-- just in case...
local audio_file = "_missing.ogg"

if SRT.ActiveMap == "Hometown" then
	if not IsEndGame() then
		audio_file = "Hometown.ogg"
	else
		audio_file = "Help.ogg"
	end
else
	 audio_file = "Looming.ogg"
end

return THEME:GetPathS("Overworld", "music (loop)/" .. audio_file)